Subject: RE: bug#5721: Feature request: Function that returnsabsolute coordinates

From: "Drew Adams" <[email-masked]>
Date: Thu, 1 Jul 2010 09:52:38 -0700

Apparently this does not get delivered via Reply, since the address got changed
to [email-masked] instead of [email-masked].  So trying again,
after correcting the address.

> From: Drew Adams [mailto:[email-masked]] 
> Sent: Thursday, July 01, 2010 6:07 AM
> To: 'Jan Djärv'; 'IRIE Shinsuke'
> Cc: [email-masked]'
> Subject: RE: bug#5721: Feature request: Function that 
> returnsabsolute coordinates
> 
> > I added functions window-absolute-pixel-edges and 
> > window-inside-absolute-pixel-edges.  I tested on X and 
> > Nextstep (OSX), but they probably do the wrong thing on w32.
> > I don't have w32 available.
> 
> Just out of curiosity, why _close_ a feature request if the 
> new feature "probably does the wrong thing on w32" and has 
> not been tested on w32?
> 
> Why not keep the bug/request open until the feature is, well, 
> actually implemented?
> 
> It's great that you made some progress toward providing the 
> feature - thank you, but why close the bug/request before 
> it's finished? Your part might be done, but it seems the 
> feature is not.